# startup file for TkKit
# edit these paths appropriately
set library /usr/local/lib/tcl
set tk_library /usr/local/lib/tk

# again: edit for your system
if ![file exists $library/init.tcl ] {
    puts "ERROR::Could not find tcl initialization file! ${library}/init.tcl"
}
if ![file exists $tk_library/tk.tcl ] {
    puts "ERROR::Could not find tk initialization file! ${tk_library}/tk.tcl"
}

set tk_version 3.4

source $library/init.tcl
source $tk_library/tk.tcl
